Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 457070 - (RFE) (Wrapper) New specifications for Notifications
Summary: (RFE) (Wrapper) New specifications for Notifications
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other
Version: 1.3.8
Hardware: All
OS: All
medium
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On: 454514 454539 454551 454552 454713 454717 457066 457068 457069
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-29 14:55 UTC by Mike Amburn
Modified: 2009-02-09 21:25 UTC (History)
2 users (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 20:46:33 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-29 14:55:46 UTC
Wrapper BZ for changes in specs to Gatekeeper and other components related to
notifications.

Comment 1 Mike Amburn 2008-07-29 14:56:21 UTC
Moved manually from Jira (JBNET-2256)

Comment 2 Nathan Lugert 2009-02-09 21:25:08 UTC
Completed Gatekeeper tasks.


Note You need to log in before you can comment on or make changes to this bug.